#fw-section-rich-text-177158769119896 {

h2 {text-align: left;}
p {margin-bottom: 1.5em;}
}


#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0b0b0b;
--color-background-rgb: 11, 11, 11;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}


#fw-section-app-memberships-e832ff {

#tiers .tiers__tier {
    background-color: rgba(0, 0, 0, 0.4) !important;
}
#tiers .tiers__tier-title {
    font-size: 22px;
}
#tiers .tiers__tier-cta .button {
    font-size: 0 !important;
}
#tiers .tiers__tier-cta .button::after {
    content: "GET IN";
    font-size: 1rem;
}
#tiers .tiers__tier-description {
    display: block !important;
    text-align: center;
    font-size: 0 !important;
    margin-top: 8px;
}
#tiers .tiers__tier-description::before {
    content: "10% Off All Your Orders\A First Access to Every Drop\A MUCHORIGINAL App\A Shape the Drops";
    display: inline-block;
    text-align: left;
    font-size: 16px;
    line-height: 2;
    white-space: pre;
}
}
#fw-section-newsletter-cb7e57ea-c3b7-4290-8ed4-b8905bf01c3c {

.newsletter__content {
  background-color: rgba(255, 255, 255, 0.02) !important;
}
.newsletter-form__input .input-field__input {
  background-color: rgba(0, 0, 0, 0.8) !important;
}
.alert--success {
    font-size: 0 !important;
}
.alert--success::after {
    content: "You're in.";
    text-align: center;
    font-size: 16px !important;
    display: block;
}
}

#fw-section-announcement-bar-b679bcc5-033a-47a2-b747-980e0fc9fa98 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #cecece;
--color-background-rgb: 206, 206, 206;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #cecece;
--color-on-primary-rgb: 206, 206, 206;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 206;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #cecece;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;
.announcement-bar__inner{padding:8px 0 !important}
.announcement-bar__label{font-weight:var(--font-weight-base);font-size:14px !important}
}


#fw-section-product-recommendations-product-default {

h2 { font-size: 0 !important; }
h2::after {
    content: "MORE GEAR";
    font-size: 32px !important;
    display: block;
}
}


#fw-section-password {

.newsletter-form__input .input-field__input {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
}